@charset "utf-8";
/* CSS Document */



div#container {
	
	width:100%;
	margin-left:-50%;

}

div#menu_l { display:none; }

div#sp-2-4 { width:98%; padding:0 1%; }

div#box_photoserie img.photoserie_pic {
	margin-right:0;
	width:100%;
}


div#languageselection { display:none; }
div#logobackground ul li.logo_aeep { display:none; }